Subject: Re: bug#16780: 24.2.91; Emacs crash when C-c C-c on captured item

From: "Sebastien Vauban" <[email-masked]>
Date: Mon, 17 Feb 2014 22:33:11 +0100

"Sebastien Vauban" wrote:
> Eli Zaretskii wrote:
>>> From: "Sebastien Vauban" <[email-masked]>
>>> Cc: [email-masked]
>>> Date: Mon, 17 Feb 2014 22:10:23 +0100
>>> 
>>> Eli Zaretskii wrote:
>>> >> Please note that the crash occurred with Emacs 24.3.50 (r114715) from
>>> >> 2013-10-19.
>>> >
>>> > That's a very old version.
>>> 
>>> Yes, I'm not really fond of using a more recent version because of the
>>> following bug:
>>> 
>>> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=16440
>>> 
>>> which affects parts of my display.
>>
>> ??? That one was solved ages ago, AFAIK.
>
> I'm not sure by what you mean by "ages ago".
>
> I just see it's still open (there has even been 0 comments on it), and
> I do have it in GNU Emacs 24.3.50.1 (r116256) of 2014-02-03.

I just see that Dani uploaded a new version of Emacs:

   GNU Emacs 24.3.50.1 (116464) of 2014-02-17.

I tested the bug #16440 against it, and I still have it.

Best regards,
  Seb

-- 
Sebastien Vauban